#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 conduit
version:              1.3.4
visibility:           public
id:                   conduit-1.3.4-AHeP5TUo1kjADD4tHGZdJ3
key:                  conduit-1.3.4-AHeP5TUo1kjADD4tHGZdJ3
license:              MIT
maintainer:           michael@snoyman.com
author:               Michael Snoyman
homepage:             http://github.com/snoyberg/conduit
synopsis:             Streaming data processing library.
description:
    `conduit` is a solution to the streaming data problem, allowing for production,
    transformation, and consumption of streams of data in constant memory. It is an
    alternative to lazy I\/O which guarantees deterministic resource handling.

    For more information about conduit in general, and how this package in
    particular fits into the ecosystem, see [the conduit
    homepage](https://github.com/snoyberg/conduit#readme).

    Hackage documentation generation is not reliable. For up to date documentation, please see: <http://www.stackage.org/package/conduit>.

category:             Data, Conduit
abi:                  e42eb17493b28c0879f8a9ad0fab72cd
exposed:              True
exposed-modules:
    Conduit Data.Conduit Data.Conduit.Combinators
    Data.Conduit.Combinators.Stream Data.Conduit.Internal
    Data.Conduit.Internal.Fusion Data.Conduit.Internal.List.Stream
    Data.Conduit.Lift Data.Conduit.List

hidden-modules:
    Data.Conduit.Internal.Pipe Data.Conduit.Internal.Conduit
    Data.Conduit.Combinators.Unqualified Data.Streaming.FileRead
    Data.Streaming.Filesystem

import-dirs:          /usr/lib/ghc-8.10.3/site-local/conduit-1.3.4
library-dirs:         /usr/lib/ghc-8.10.3/site-local/conduit-1.3.4
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/x86_64-linux-ghc-8.10.3/conduit-1.3.4
hs-libraries:         HSconduit-1.3.4-AHeP5TUo1kjADD4tHGZdJ3
depends:
    base-4.14.1.0 bytestring-0.10.12.0 directory-1.3.6.0
    exceptions-0.10.4 filepath-1.4.2.1
    mono-traversable-1.0.15.1-GnSLb4MVBbjG7U87gn0zaa mtl-2.2.2
    primitive-0.7.1.0-BwsxIJTIcWp13XgtTdgayP
    resourcet-1.2.4.2-K5g3mvFPNid6IucH8mdI2c text-1.2.4.1
    transformers-0.5.6.2 unix-2.7.2.2
    unliftio-core-0.2.0.1-9GVcmaajsglG88oErAZOTV
    vector-0.12.1.2-HCJzCvMeU9f2WjtWVmO7dQ

haddock-interfaces:   /usr/share/doc/haskell-conduit/html/conduit.haddock
haddock-html:         /usr/share/doc/haskell-conduit/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

